*** Auto generated by docgen.cmd ***  

## Copyright 
Copyright 2015 - 2020, Remy Gibert and the A2osX contributors. 

# Pak  

##ASM   
`>PUSHW StatPtr`  
`>PUSHW DstPtr`  
`>PUSHW SrcLen`  
`>PUSHW SrcPtr`  
`>LIBCALL hLIBPAK,Pak`  

## RETURN VALUE   
CC, Y,A = CLEN  
CS, Pak failure  

## License
A2osX is licensed under the GNU General Public License.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

The full A2osX license can be found **[Here](../LICENSE)**.

*** End of Auto generated file ***  
